#chatButton { 
    width: 60px; height: 60px;
    right: -43px; top: calc(50% - 30px);
    position: fixed; z-index: 10000; padding-top: 5px; 
    vertical-align: middle; border-radius: 0px 0px 0px 0px;  text-align: center;
    background-color: #28afe1; opacity: 0; 
    /* color: white; text-transform: uppercase; font-size: 0.8em; font-weight: bold; line-height: 20px; */
    -webkit-animation-name: movebutton; -webkit-animation-duration: 0.5s; -webkit-animation-fill-mode: forwards; -webkit-animation-delay: 1.5s;
    animation-name: movebutton; animation-duration: 0.5s; animation-fill-mode: forwards; animation-delay: 1.5s;
    /* Folgendes display: none mit auskommentieren, wenn chat einfach wieder aktiv geschaltet werden soll */
    display: none;
}
#chatButton a { color: white; }
#chatButton i { font-size: 2em; }
@-webkit-keyframes movebutton   {from {right: -43px; opacity: 0;} to {right: 0px; opacity: 1; }}
@keyframes movebutton           {from {right: -43px; opacity: 0;} to {right: 0px; opacity: 1; }}
@media only print { #chatButton {display: none; } }        